m@charset "utf-8";
/* CSS Document */


/*Global Styles*/
html
{
	min-height: 101%;
}

body
{
	margin:0;
	padding:0;
	background:#ffffff;
	font-family: "Ariel", Verdana
	font-size:15px;
	line-height:25px;
	color:#000000;
	font-family: "Ariel", Verdana
}

a
{
	color: #558A20;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

h2
{
	margin:0;
	font-size:22px;
	line-height:30px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: "Ariel", Verdana
}

h3
{
	margin:0;
	font-size:16px;
	line-height:25px;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
	border-top:1px solid #dbdbdb;
	padding-top:12px;
	margin-top:30px;
	font-family: "Ariel", Verdana
}

h3 a
{
	color: #558A20;
	text-decoration:none;
}

h3 a:hover
{
	color: #558A20;
	text-decoration:underline;
}


/*Header & Main Nav Styles*/
#red
{
	margin-left:auto;
	margin-right:auto;
	width:993px;
	background-color:#558A20;
	height:8px;
}

#header
{
	width: 978px;
	padding: 0 0 0 15px;
	Background: #F5F5F5;
	color: #dbdbdb;
}

#headerNav
{
	float:left;
	width:563px;
	min-height:270px;
	color: #F5F5F5;
}

#headerNav h1
{
	font-size:26px;
	line-height:30px;
	letter-spacing:2px;
	color:#000000;
	text-transform:uppercase;
	margin:20px 0 0 0;
	font-weight: normal;
	Color: #0BA9EF
}

#headerNav h2
{
	font-size: 18px;
	letter-spacing: 2px;
	font-style: bold;
	margin:0 0 12px 0;
	color: #558A20;
}

#headerNav ul
{
	list-style:none;
	margin:0;
	padding:0;
}

#headerNav li a
{
	display:block;
	width:233px;
	padding-top:1px;
	padding-left:7px;
	color:black;
	text-decoration:none;
	text-transform:uppercase;
	background:url(../img/img-nav.gif) no-repeat;
	margin-bottom:8px;
	font-size:14px;
	font-family: "Ariel", Verdana
}

#headerNav li a:hover
{
	display: block;
	background: url(../img/img-nav-hover.gif) no-repeat;
	color: #00B0FF;
}

#headerNav li a.selected
{
	display:block;
	background:url(../img/img-nav-hover.gif) no-repeat;
	color:#000000;
}

#headerImage
{
	float:right;
	width:403px;
}

/*Breadcrumb Styles*/

#breadcrumb
{
	margin-left:auto;
	margin-right:auto;
	width:975px;
	padding:5px 0 3px 18px;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#ffffff;
	background: #63a125;
}

#breadcrumb a
{
	color:#ffffff;
	text-decoration:none;
}

#breadcrumb a:hover
{
	text-decoration:underline;
}

#breadcrumb .selected
{
	color:#666666;
}



/*Sub Nav Styles*/
#subNav
{
	margin-left:auto;
	margin-right:auto;
	width:981px;
	padding-left:12px;
	background:#E1F4FC;
	height:37px;
	color: black
}

#subNav a
{
	display:block;
	padding:6px;
	color: black;
	background:#E1F4FC;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	float:left;
}

#subNav a:hover
{
	display:block;
	background:#FFF;
	color:#000000;
	text-decoration:underline;
}

#subNav a.selected
{
	display:block;
	background: #F7FCFE;
	color:#000000;
}


/*3rd Level Nav Styles*/
#level3
{
	margin-left:auto;
	margin-right:auto;
	width:981px;
	padding-left:12px;
	background:#ffffff;
	height:30px;
	border-bottom:2px solid #e6e6e6;
}

#level3 a
{
	display:block;
	padding:6px;
	color: #0887BF;
	font-size:10px;
	text-decoration:none;
	text-transform:uppercase;
	float:left;
	font-family: "Ariel", Verdana
}

#level3 a:hover
{
	display:block;
	color:#000000;
}

#level3 a.selected
{
	display:block;
	color:#000000;
	text-decoration:underline;
}

#level3 .spacer
{
	float:left;
}

/*Content Area Styles*/

#content
{
	margin-left:auto;
	margin-right:auto;
	width:978px;
	padding:20px 0 0 0;
}

#main
{
	float:center;
	width:950px;
}

#main .footnote
{
    margin-top: 25px;
    border-top: 2px solid #f5f5f5;
    padding: 10px;
    width: auto;
    font-size: 11px;
    line-height: 15px;
    color: #000000;
}

#main .special
{
	background: #F4F5F7;
	padding:12px;
	width:auto;
	font-size:14px;
	
}

#sidebar
{
	float:right;
	width:305px;
}

#sidebar .note-content
{
	background:url(../img/img-note-ex.jpg) repeat-y;
	padding:0 30px 0 25px;
	font-size:14px;
	line-height:20px;
	color:#000000;
}

#sidebar .quote
{
	font-size:15px;
	font-style:normal;
	line-height:22px;
	color:#000000;
}

/*Bottom Nav Styles*/
#bottomNav
{
/*	margin-left:auto;
	margin-right:auto;*/
	width:auto;
	border-top:2px solid #6BAD28;
	padding-top:10px;
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	font-family: "Ariel", Verdana
}

#bottomNav a
{
	color:black;
	text-decoration:none;
}

#bottomNav a:hover
{
	text-decoration:underline;
}



/*Disclaimer & Footer Styles*/

#disclaimer
{
	margin-left:auto;
	margin-right:auto;
	width:978px;
	padding:15px 0 15px 0;
	font-size:11px;
	line-height:18px;
	color: black;
	font-family: "Ariel", Verdana
}

#footer
{
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	width:978px;
	margin-bottom:20px;
	font-size:11px;
	line-height:18px;
	color:black;
}

#footer .copyright
{
	float:left;
	width:440px;
	
}

#footer .links
{
	float:right;
	width:425px;
	text-align:right;
	
}

#footer a
{
	text-decoration:none;
	color:#dbdbdb;
}

#footer a:hover
{
    text-decoration: underline;
    color: #9B7100;
    font-size: 11px;
}

/*Misc.*/

.clr
{
	clear:both;
}

.line
{
	border-top:1px 
	height:20px;
	width:auto;
}

.img-right-sidebar
{
	border:1px 
	margin:0 0 8px 8px;
}

.img-sidebar
{
	border:1px solid #dbdbdb;
	margin:0;
}

.top
{
	font-size:14px;
	text-transform:none;
	font-family: "Ariel", Verdana
}
